Bug 254929 - x11-themes/matcha-gtk-themes: Update to 2021-04-09
Summary: x11-themes/matcha-gtk-themes: Update to 2021-04-09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/vinceliuice/Matcha...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-09 21:12 UTC by Alexander Vereeken
Modified: 2021-04-10 03:37 UTC (History)
1 user (show)

See Also:


Attachments
matcha-gtk-themes-2021.04.09.diff (14.36 KB, patch)
2021-04-09 21:12 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-04-09 21:12:29 UTC
Created attachment 223955 [details]
matcha-gtk-themes-2021.04.09.diff

Hello,

an update to 2021-04-09.

Changes: Add Gtk + 4.0 theme support

Many thanks in advance :)
Comment 1 commit-hook freebsd_committer 2021-04-10 03:37:04 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=46579d3f0d46935a720de5e311a1c95ba9a41dd8

commit 46579d3f0d46935a720de5e311a1c95ba9a41dd8
Author:     Kevin Bowling <kbowling@FreeBSD.org>
AuthorDate: 2021-04-10 03:35:13 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-04-10 03:35:13 +0000

    x11-themes/matcha-gtk-themes: Update to 2021-04-09

    Changes: Add Gtk + 4.0 theme support

    PR:             254929
    Approved by:    Alexander Vereeken <Alexander88207@protonmail.com> (maintainer)

 x11-themes/matcha-gtk-themes/Makefile  |  2 +-
 x11-themes/matcha-gtk-themes/distinfo  |  6 ++--
 x11-themes/matcha-gtk-themes/pkg-plist | 54 ++++++++++++++++++++++++++++++++++
 3 files changed, 58 insertions(+), 4 deletions(-)
Comment 2 Kevin Bowling freebsd_committer 2021-04-10 03:37:34 UTC
Thanks for your contribution!